Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libvpb-dev on Debian Unstable (Sid)


Install libvpb-dev

Installing libvpb-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libvpb-dev

libvpb-dev package information

distro Debian Unstable (Sid)
section Main
name libvpb-dev
version 4.2.59-2
description Voicetronix telephony hardware userspace library development files
subsection libdevel
maintainer Ron Lee

Uninstall libvpb-dev

To remove just libvpb-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libvpb-dev

Uninstall libvpb-dev and it’s dependent packages

To remove the libvpb-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libvpb-dev

Purging libvpb-dev

If you also want to delete configuration and/or data files of libvpb-dev from Debian Sid then this will work:

sudo apt-get purge libvpb-dev

To delete configuration and/or data files of libvpb-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libvpb-dev

 

Comments

comments